## rime-emoji-cantonese 0.0~git20251010.2e94010

=== debian/changelog ===
rime-emoji-cantonese (0.0~git20251010.2e94010-1) unstable; urgency=medium

  * Initial release. (Closes: #1128622)

 -- Boyuan Yang <byang@debian.org>  Sat, 21 Feb 2026 17:37:24 -0500
