=== debian/control ===
Source: rime-emoji-cantonese
Section: utils
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 librime-bin (>= 1.7.3+dfsg1-2~),
 rime-essay,
 rime-prelude,
Standards-Version: 4.7.3
Homepage: https://github.com/rime/rime-emoji-cantonese
Vcs-Git: https://salsa.debian.org/input-method-team/rime-emoji-cantonese.git
Vcs-Browser: https://salsa.debian.org/input-method-team/rime-emoji-cantonese

Package: rime-data-emoji-cantonese
Architecture: all
Depends:
 ${misc:Depends},
Description: Rime Input Method Engine schema data - Cantonese Emoji
 RIME is the acronym of Rime Input Method Engine.
 .
 RIME is a lightweight, extensible input method engine supporting various input
 schematas including glyph-based input methods, romanization-based input methods
 as well as those for Chinese dialects. It has the ability to compose phrases
 and sentences intelligently and provide very accurate traditional Chinese
 output. RIME's cross-platform core library is written in C++, and can work
 consistently on different platforms with OS-specific wrappers.
 .
 This package provides the data needed for emoji-cantonese, an add-on
 for other input schemas to describe emoji with Cantonese words.
