=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:

override_dh_auto_build:
	# no schema file, nothing to deploy

override_dh_compress:
	dh_compress -X.txt -X.yaml -X.json
